._7d-j ._54nh::before{background-image:url(/rsrc.php/v3/yD/r/vBASIh1vsop.png);background-repeat:no-repeat;background-size:auto;background-position:0 -158px;content:'';display:inline-block;height:16px;margin-right:5px;width:16px}

#bootloader_nanc3x5{height:42px;}.bootloader_nanc3x5{display:block!important;}